ISXEVE - Bug #1707

TimeLastClicked Broken
2016-08-18 12:30 PM - bjcasey

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

vbulletin_issue_id:

Description
${MyShip.Module[#]. TimeLastClicked.Time} is always returning NULL.

History

#1 - 2016-09-06 12:07 PM - bjcasey

I'm at the point where | would really like to use this so that | can short cycle my mining lasers.

#2 - 2017-04-30 10:34 AM - bjcasey

| still want to be able to short cycle my mining lasers.

#3 - 2018-05-05 02:05 PM - Amadeus

- Status changed from New to Closed

This has been removed from the game source, so it's no longer avaliable to ISXEVE. If there is something that you need that you think should be
available (the module is activating, is loading, etc.. etc.. make a request and I'll look into it.) Otherwise, your script will have to keep track of when it
clicked the module.
